/* page */
.page-contents-container {
	
}

/* page go back*/
.page-go-back {
	
}

/* page name */
.page-name-container{
	
	padding-left: 0px;
	padding-bottom: 10px;
}

.page-name {
	
}

.page-heading-row{
	
}

.page-container-heading{
	
}

/* page alt name */
.page-alt-name {
	
}

/* page details */
.page-details {
	
	padding-left: 0px;
	padding-right: 0px;
}

/* page content */
.page-content {
	
}

/* page downloads */
.page-downloads-container {
	
}

.page-downloads-heading {
	
}

.page-downloads-list-container {
	
}

.page-downloads-list-item {
		
}

.page-downloads-list-item-link{
	
}

/* page image */
.page-image {
	margin: 0px auto;
	display: block;	
}

.page-image-caption {
	
	padding:10px;
}

.page-image-container {
	padding-bottom: 20px;
}

.page-thumbnail {
	margin: 0px auto;
	display: block;
}

.page-thumbnail-container {
	overflow: hidden;
	padding-bottom: 20px;
}

.page-thumbnail-caption {
	padding:10px;
}

.page-thumbnail-link {
	
}

/* side menu */
.page-side-menu-container-heading {
		
		font-weight:bold;
}

.page-side-menu-list-container {
	
	display:block;
	list-style: none;
	font-weight:bold;
}

.page-side-menu-list-container-indented-level-2 {
	display:block;
	list-style: none;
	margin-left:-20px;
}

.page-side-menu-list-item-indented-level-2 {
	
}

.page-side-menu-list-item-link-indented-level-2 {
	
}

.page-side-menu-list-container-indented-level-3 {
	
	display:block;
}

.page-side-menu-list-item-indented-level-3 {
	
}

.page-side-menu-list-item-link-indented-level-3 {
	
}

.page-banner-column {
	height:341px;
}





/*-------------------------------------------------------------------------------------------------------------
  Media Queries
-------------------------------------------------------------------------------------------------------------*/

/* Second screen size */
@media (min-width: 992px) and (max-width: 1199px) {

	.page-banner-column {
		height:281px;
	}

}


/*Third screen size */
@media (min-width: 768px) and (max-width: 991px) {

	.page-banner-column {
		height:215px;
	}

}


/*Fourth screen size */
@media (max-width: 767px) {
  
	.page-banner-column {
		height:200px;
	}

}

